/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 13-apr-2015, 17.31.24
    Author     : elena.bartolotti
*/

/*Mobile portrait (320x480), Mobile landscape (480x320), Small tablet portrait (600x800)*/
@media screen and (min-width:320px) and (max-width :600px) { 
	H1 { font:700 25px/30px 'Titillium', sans-serif; }
	ul { padding:0 0 0 20px; }
	img, iframe { max-width:100%; height:auto; }
	#content P A.speciale { position:static; background:none; }
	.container { width:95% !important; }
	#logo { width:40%; }
	#search { width:50%; height:50px; margin-top:10px; }
	#search input.sword { width:100%; height:50px; }
	#search input.submit { top:25%; }
	input { border-radius:0; }
	
	
	#menuT { display:none; }
	#menuR { position:absolute; z-index:9999; right:20px; top:74px; }
	.slimmenu { z-index:9999; position:relative; text-align:left; }
	.menu-collapser { background:none; text-align:right; padding-right:60px; color:#000; }
	#menuR LI, #menuT LI A { border:none; }
	#menuR LI:hover, #menuR LI.act { background:#0084c0; }
	#menuR LI A { display:block; width:100%; font:700 16px 'Titillium', sans-serif; color:#ffffff; }
	#menuR .lvl2 LI A { font:400 16px 'Titillium', sans-serif; }
	ul.slimmenu li a { padding:9px 64px 8px 16px; }

	.ciclatRA #menuR LI { background:#ebeaea !important; }
	.ciclatRA #menuR LI A { color:#00345b !important; }
	.ciclatRA #menuR LI:hover, .ciclatRA #menuR LI A:hover, .ciclatRA #menuR LI.act { background:#97b032 !important; }
	.rafar #menuR LI { background:#ea7503 !important; }
	.rafar #menuR LI:hover, .rafar #menuR LI A:hover, .rafar #menuR LI.act { background:#0084c0 !important; }
	.colasPI #menuR LI { background:#608318 !important; }
	.colasPI #menuR LI:hover, .colasPI #menuR LI A:hover, .colasPI #menuR LI.act { background:#0084c0 !important; }
	.ciclatT #menuR LI { background:#335461; }
	.ciclatT #menuR LI:hover, .ciclatT #menuR LI A:hover, .ciclatT #menuR LI.act { background:#0084c0 !important; }
	.ciclatPL #menuR LI { background-color:#012957; }
	.ciclatPL #menuR LI:hover, .ciclatPL #menuR LI A:hover, .ciclatPL #menuR LI.act { background:#0084c0 !important; }
	.ciclatPL .collapse-button { background:#F5F5F5; }
	.ciclatPL .menu-collapser { color:#F5F5F5; }
	.ciclatPL .collapse-button .icon-bar { background-color:#012957; }
	.ciclatPL ul.slimmenu li .sub-collapser > i { color:#F5F5F5; }
	.ciclatA #menuR LI { background-color:#038725; }
	.ciclatA #menuR LI:hover, .ciclatA #menuR LI A:hover, .ciclatA #menuR LI.act { background:#0084c0 !important; }
	.colasV #menuR LI { background-color:#054176; }
	.colasV #menuR LI:hover, .colasV #menuR LI A:hover, .colasV #menuR LI.act { background:#0084c0 !important; }
	.colasV .collapse-button { background:#F5F5F5; }
	.colasV .menu-collapser { color:#F5F5F5; }
	.colasV .collapse-button .icon-bar { background-color:#054176; }
	.colasV ul.slimmenu li .sub-collapser > i { color:#F5F5F5; }
	
	#intestazione { display:none; }
	
	.row { margin:0 !important; }
	.col { margin:0 0 2% 0; }
	.col25, .col50 { width:100%; }
	.col50.last .csc-default, .col50.first .csc-default { margin:10px !important; }
	.referenze .col { width:100%; }
	.csc-default, .grigio { height:auto !important; }
	
	MAIN.main.menu .container, MAIN.main .container.menu { width:95% !important; }
	#left { display:none !important; }
	.menu #maincontent { width:100% !important; }
	MAIN.main .container.menu { background:none; }
	
	FOOTER.main .container { width:95% !important; }
	#menuF { display:none !important; }
	#dati { width:100%; float:left; }
	FOOTER .col50 { width:auto; }
	FOOTER.main .container { border:none; }
	
	.powermail_label { width:auto !important; float:none; }
	.powermail_field { width:97% !important; float:none; }
	.powermail_check_outer { width:100% !important; }
	
	.tx-indexedsearch-percent.percent.percent-tmpl-css { float:none; }
	.ciclatRA .tx-indexedsearch-percent.percent.percent-tmpl-css { color:#97b032; }
	
	.wide-top-img .csc-textpic-imagewrap { margin-right:-20px; }
	
	.news .article .news-img-wrap { margin:3px 0 5px; float:none; }
}

/*Small tablet landscape (800x600), Tablet portrait (768x1024)*/
@media screen and (min-width : 601px) and (max-width : 1024px) {
	img, iframe { max-width:100%; height:auto; }
	input { border-radius:0; }
	#content P A.speciale { position:static; background:none; }
	#content P A.speciale:hover { background:none; }
	.container { width:95% !important; }
	#search { width:50%; height:50px; margin-top:10px; }
	#search input.sword { width:100%; height:50px; }
	#search input.submit { top:25%; }
	#menuT { display:none; }
	#menuR { position:absolute; z-index:9999; right:30px; top:74px; }
	.slimmenu { z-index:9999; position:relative; text-align:left; }
	.menu-collapser { background:none; text-align:right; padding-right:60px; color:#000; }
	#menuR LI, #menuT LI A { border:none; }
	#menuR LI:hover, #menuR LI.act { background:#0084c0; }
	#menuR LI A { display:block; width:100%; font:700 16px 'Titillium', sans-serif; color:#ffffff; }
	#menuR .lvl2 LI A { font:400 16px 'Titillium', sans-serif; }
	ul.slimmenu li a { padding:9px 64px 8px 16px; }

	.ciclatRA #menuR LI { background:#ebeaea !important; }
	.ciclatRA #menuR LI A { color:#00345b !important; }
	.ciclatRA #menuR LI:hover, .ciclatRA #menuR LI A:hover, .ciclatRA #menuR LI.act { background:#97b032 !important; }
	.rafar #menuR LI { background:#ea7503 !important; }
	.rafar #menuR LI:hover, .rafar #menuR LI A:hover, .rafar #menuR LI.act { background:#0084c0 !important; }
	.colasPI #menuR LI { background:#608318 !important; }
	.colasPI #menuR LI:hover, .colasPI #menuR LI A:hover, .colasPI #menuR LI.act { background:#0084c0 !important; }
	.ciclatT #menuR LI { background:#335461; }
	.ciclatT #menuR LI:hover, .ciclatT #menuR LI A:hover, .ciclatT #menuR LI.act { background:#0084c0 !important; }
	.ciclatPL #menuR LI { background-color:#012957; }
	.ciclatPL #menuR LI:hover, .ciclatPL #menuR LI A:hover, .ciclatPL #menuR LI.act { background:#0084c0 !important; }
	.ciclatPL .collapse-button { background:#F5F5F5; }
	.ciclatPL .menu-collapser { color:#F5F5F5; }
	.ciclatPL .collapse-button .icon-bar { background-color:#012957; }
	.ciclatPL ul.slimmenu li .sub-collapser > i { color:#F5F5F5; }
	.ciclatA #menuR LI { background-color:#038725; }
	.ciclatA #menuR LI:hover, .ciclatA #menuR LI A:hover, .ciclatA #menuR LI.act { background:#0084c0 !important; }
	.colasV #menuR LI { background-color:#054176; }
	.colasV #menuR LI:hover, .colasV #menuR LI A:hover, .colasV #menuR LI.act { background:#0084c0 !important; }
	.colasV .collapse-button { background:#F5F5F5; }
	.colasV .menu-collapser { color:#F5F5F5; }
	.colasV .collapse-button .icon-bar { background-color:#054176; }
	.colasV ul.slimmenu li .sub-collapser > i { color:#F5F5F5; }
	
	.row { margin:0 !important; }
	.col.first { margin:0 4% 2% 0; }
	.col { margin:0 0 2% 0; }
	.col25 { width:48%; }
	.col50 { width:100%; }
	.referenze .col.first, .referenze .col { margin:0 2% 2% 0; }
	.col50.last .csc-default, .col50.first .csc-default { margin:10px !important; }
	
	MAIN.main.menu .container { width:95% !important; }
	#left { display:none !important; }
	.menu #maincontent { width:100% !important; }
	MAIN.main .container.menu { background:none; }
	
	FOOTER.main .container { width:95% !important; }
	#menuF { display:none !important; }
	#dati { width:100%; float:left; }
	FOOTER .col50 { width:auto; }
	FOOTER.main .container { border:none; }
	
	.powermail_label { width:auto !important; float:none; }
	.powermail_field { width:97% !important; float:none; }
	.powermail_check_outer { width:100% !important; }
	
	.wide-top-img .csc-textpic-imagewrap { margin-right:-20px; }
}


/*Tablet landscape (1024x768), Desktop*/
@media screen and (min-width:1025px) {
	#menuR { display:none; }
	img, iframe { max-width:100%; height:auto; }
}

@media screen and (max-width :550px) { 
	.csc-textpic-intext-right-nowrap .csc-textpic-text { margin-right:0 !important; }
	div.csc-textpic-intext-right .csc-textpic-imagewrap, div.csc-textpic-intext-right-nowrap .csc-textpic-imagewrap { margin-left:0; }
	div.csc-textpic-intext-right .csc-textpic-imagewrap, div.csc-textpic-intext-left .csc-textpic-imagewrap, div.csc-textpic-intext-right-nowrap .csc-textpic-imagewrap, div.csc-textpic-intext-left-nowrap .csc-textpic-imagewrap { float:none; }
	div.csc-textpic-intext-left .csc-textpic-imagewrap, div.csc-textpic-intext-left-nowrap .csc-textpic-imagewrap { margin-right:0; }
}